.tenants {
	max-width: 800px;
}

.tenants .heading {
	font-size: 3em;
	margin: 0 0 20px;
}

.tenants p {
	font-size: 1.2em;
}

.tenants p:nth-child(1) {
	margin-top: 0;
}

.tenants p:nth-last-child(1) {
	margin-bottom: 0;
}

.tenants img {
	width: 100%;
}

.container-wrapper.image-wrapper {
	padding: 0 30px !important;
}

@media only screen and (max-width: 600px) {
	.tenants .heading {
		font-size: 2em;
	}
}

@media only screen and (max-width: 400px) {
	.tenants .heading {
		font-size: 1.8em;
	}
}